Downgrading from 5.0 for warranty?

Printable View